Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 14:54:36 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dear Centrepoint, 
Recently I ordered online from Centrepoint app sports bra of M size, but what I have recieved is L size. 
Since I recieved wrong size, I have returned the product. But today I recieved return request is cancelled. I would like to know reason why is it rejected. 

Sent from Yahoo Mail on Android 
 
  On Wed, Aug 3, 2022 at 5:39 PM, Centrepoint<[email-masked]> wrote:    
#yiv1931251079 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1931251079 td {border:0;padding:0;}#yiv1931251079 .yiv1931251079two-column .yiv1931251079contents {font-size:14px;text-align:left;}#yiv1931251079 .yiv1931251079two-column img {width:100%;height:auto;}#yiv1931251079 .yiv1931251079two-column .yiv1931251079text {padding-top:10px;}#yiv1931251079 .yiv1931251079two-column {text-align:center;font-size:0;}#yiv1931251079 .yiv1931251079two-column .yiv1931251079column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1931251079 .yiv1931251079contents {width:100%;}@media only screen and (max-width:480px) {#yiv1931251079 table[class=yiv1931251079outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1931251079 table[class=yiv1931251079innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1931251079 span[class=yiv1931251079aligntext] {text-align:center !important;display:block !important;}#yiv1931251079 table[class=yiv1931251079getintouch] {width:95%;max-width:95% !important;}#yiv1931251079 div[class=yiv1931251079getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1931251079 table[class=yiv1931251079brands] {width:50%;max-width:50% !important;}#yiv1931251079 div[class=yiv1931251079howitworks] {width:96% !important;}#yiv1931251079 table[class=yiv1931251079small] {width:20% !important;padding:0 10px 0 0;}#yiv1931251079 table[class=yiv1931251079small1] {width:65% !important;}#yiv1931251079 p[class=yiv1931251079alignleft] {text-align:left !important;}#yiv1931251079 td[class=yiv1931251079moveleft] {padding:0 !important;}#yiv1931251079 table[class=yiv1931251079navigation] {width:100%;}#yiv1931251079 td[class=yiv1931251079navlast] {text-align:right !important;}#yiv1931251079 table[class=yiv1931251079knowmore] {width:100% !important;}} 
|  
|  
|  Order #6157836031  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Mohammed Shadeed, your return 1002936413 for order 6157836031 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Textured Sports Bra with Racerback  |
|   |
| Color: Brown |
|  Size: M  |
| Quantity: 1 |

  |  SAR 18  |

  |
|   |
|  
|   |  
|  Total  |  SAR 18  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4687624